/*2017*/
.front .file a{
font-size:0.8em;    
}

.block-menu-menu-utilidades {
    padding-bottom: 20px;
    float: right;
}


#zone-menu{
   padding: 40px 0px 0px; 
    
}


#block-block-42 .content.clearfix img {
    width: auto;
    height: auto;
    margin:0;
    max-width: 100%;
    width: 300px;
}

#logo-minis-2018 {
    width: auto !important;
    margin:0;
}

#logo-minis-2018 img{
    height:75px !important;
    
}


.parrafo1 {
    line-height: normal !important;
}


p .page-home .contextual-links-region .content{margin-bottom:0px}

.cool-gray-pad{
    background: rgba(237,237,237,1);
    background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
    padding: 80px;

}

.content .logos_entidades {
    padding: 0 !important;
}

.external-block-links{
    display:inline-table;
}
.label-rendicion h2.pane-title {
    text-align: center;
    color: #0066d0;
    font-size: 1.5em;
}
.label-rendicion .breadcrumb {
    display: none;
}
.label-rendicion nav.links.node-links.clearfix {
    display: none;
}
.label-rendicion ul em {
    font-size: 1.2em;
    color: #fd9610;
}
.label-rendicion div#flexslider-1 {
    border: none;
    box-shadow: none;
}
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
    background: #fff !important;
    height: auto !important;
    color: #3772e1 !important;
}
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {
		background: #fff;
		color: #3772e1;
}
td.calendar-agenda-hour :hover{
		background: none;
}
#popup-message-window {
    border: none;
    border-radius: 4%;
    z-index: 9999;
}
#popup-message-window h1.popup-message-title {
    color: #205c84;
    border: none;
}
#popup-message-close {
    color: #205c84;
    right: 2%;
    top: 2%;
}
#popup-message-background {
    z-index: 1000;
}